Subject: Fw: SG360 comingle update
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Fri, 20 Nov 2015 10:47:42 -0500

In case you wanted to speak with him. 
Thank you,
Michael B
LLPS

From: Kevin Overlock 
Sent: Friday, November 13, 2015 11:06 AM
To: [email-masked] 
Cc: Kevin Overlock 
Subject: SG360 comingle update

Hi Mr. Bishop, I am reaching out to you as I have heard that my old company recently made several changes to their sales staff, and I heard that Blane was no longer working there, I know in the past he serviced your direct mail print requirements, I am not sure if they have replaced him or not, but I wanted to reach out and offer you our direct mail production services for any of your printing requirements.   I am also attaching a brief overview of our comingle services which we have developed to be distinctly different and offer several key advantages to our clients. I am not sure if you have taken advantage of those types of services in the past to lower your postage rates, but we would be more than willing to provide an analysis of one of your previous executions, if you would be interested in learning if our system could provide Labor Law a reduced postage rate for your mailings.

Enjoy the weekend, and thank you in advance for your time Kev

      a Segerdahl company

      Kevin Overlock 
      Sales Executive

      Phone: 586-229-2983
      Mobile: 586-907-4720
      E-mail: [email-masked]   www.sg360.com